---
title: 'Leaving the United States: The First Steps'
date: 2025-03-28T22:41:03-07:00
draft: false
tags:
    - Leaving the United States
    - trans
    - transfem
---

## Introduction

With the ongoing attacks on trans rights in the United States, and especially on trans women such as myself, I have elected to move to the Netherlands. It will be an arduous process which I will document in this [series](/tags/leaving-the-united-states), so that others who wish to emigrate from the United States may do the same with some guidance.

This post will list the steps I needed/need to take as of time of writing, March 28th, 2025 in order to move to the Netherlands, using the [DAFT](https://en.wikipedia.org/wiki/DAFT) as a means to acquire residency.

## The List

### Finished

- Change my name and gender via court order

### In-progress/Waiting

- Update my name and gender in birth certificate (waiting for a response to my application)

### To-do

- ⚠️ Update my name and gender with Social Security
- Update my ID Card
- ⚠️ Get a Passport
- Get my birth certificate [apostilled](https://en.wikipedia.org/wiki/Apostille_Convention).
- Take a "holiday" to Amsterdam (Some time around August, 2025, or as soon as all the previous entries in this list are finished)
- Fill out the application and mail it to Dutch immigration service
- ⚠️ Find a place to live
- Make an appointment with the city of Amsterdam to get my citizen social service number
- Book a biometrics appointment with the Dutch immigration service
- Register a business with the chamber of commerce
- Get a business bank account
- Deposit my initial investment
- Get my opening balance sheet reviewed by an external expert
- Submit all supporting documentation to the immigration service
- Wait for my application to be processed

## What I'm worried about

I am worried about quite a few of these, as indicated with a ⚠️. Let's go over each of these and why I am worried about them.

### Updating name and gender with social security, and getting a passport

I grouped these two together since these are both affected by the executive order which president Donald Trump [enacted](https://www.whitehouse.gov/presidential-actions/2025/01/defending-women-from-gender-ideology-extremism-and-restoring-biological-truth-to-the-federal-government/) shortly after seizing state power. Since as of the time of writing, it is not possible to get my gender marker with either the Social Security Administration or the Passport office to be correct for me, I will have to make-do. If the situation changes, I will post an update in a new post as-soon as possible and link it here.

### Finding a place to live

It is no secret that in Amsterdam, much like other cities across the world, there is an ongoing housing crisis. As-such, it may be difficult to find an apartment or house to rent, albeit not impossible. This is most likely the *actual* hardest part with moving, as would be expected with moving pretty much *anywhere*.

## Will I Come Back?

No. Not under any circumstances. I consider the entire United States to be extremely dangerous to go to, whether for travel or for moving back, so unless something drastic changes, I don't see myself ever moving back or even visiting.

## Conclusion

Well, it looks like there's still a *lot* to do, but at the very least, I have a plan all figured out, which is a good first step. Feel free to follow this blog in order to get further updates on where this journey of bureaucracy will take me. If you have any questions, feel free to send me a webmention, or if you got to this post through the fediverse or bluesky, you can leave a reply there and they will be sent as a webmention here as-well! Thank you for reading through this post to the end!
